.dt-search, .dataTables_filter, .dataTables_info {
    display: none !important;
}
#loadingeffect {
    display: none;
    position: fixed;
    width: 100%;
    height: 100vh;
    // z-index: 1000;
    background-color: rgba(0,0,0,0.5);
    top: 0;
    z-index: 1109;
}
.thevideo {
    height: 420px;   
}

.thevideo1 {
    height: 460px;
}

.video-container {
    position: relative;
    width: 300px;
    display: inline-block;
}

video {
    width: 100%;
    border-radius: 15px;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(#18181800, #000);
    color: white;
    display: flex;
    justify-content: center;
    align-items: end;
    float: left;
    font-size: 17px;
    padding-bottom: 18px;
    transition: opacity 0.5s;
    line-height: 30px;
    border-radius: 15px;
}

.video-container:hover .overlay {
    opacity: 0;
}
.spinner {
    position: absolute;
    left: 46%;
    top: 40%;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 8px solid lightgray;
    border-top: 8px solid tomato;
    border-bottom: 8px solid tomato;
    animation: anime 1.4s ease infinite;
}

@keyframes anime {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.spinner::before {
    position: absolute;
    content: "";
    width: 200%;
    height: 200%;
    left: 50%;
    top: 50%;
    border-radius: inherit;
    opacity: 0.6;
    transform: translate(-50%, -50%);
    border: 10px solid lightgray;
    border-left: 10px solid red;
    border-right: 10px solid red;
}

.spinner::after {
    position: absolute;
    content: "";
    width: 300%;
    height: 300%;
    left: 50%;
    top: 50%;
    border-radius: inherit;
    opacity: 0.6;
    transform: translate(-50%, -50%);
    border: 12px solid lightgray;
    border-top: 12px solid red;
    border-bottom: 12px solid red;
}

.dashboard-top-card {
    display: flex;
    flex-wrap: wrap;
}

.top-card-margin {
    margin-right: 8px;
    width: 19%;
}

.top-card {
    padding: 10px !important;
    box-shadow: none;
}

.light-blue {
    background: #c6e7ff9c;
    border: 1px solid #4a9cd7;
}

.light-blue2 {
    background: #d8efd3c7;
    border: 1px solid #4a9cd7;
}

.light-pink {
    border: 1px solid #eba785;
    background: #FFDDCC;
}

.light-pink2 {
    border: 1px solid #9ba399;
    background: #ccd3ca61;
}

.light-green {
    border: 1px solid #72a74d;
    background: #c5ebaab8;
}

.dashboard-top-card .top-card .dash-icon-box {
    width: 41px;
    height: 41px;
    font-size: 19px;
    color: #3f423e;
    float: right;
}

.dashboard-top-card .dashboard-content-info h6 {
    font-size: 14px;
}

.dashboard-top-card .dashboard-content-info h4{
    font-size:20px;
}
.dashboard-top-card .dashboard-widget-icon {
    width: 90px;
    font-size:small;
    float:right;
    text-align:right;
}

.table-danger {
    --bs-table-bg: #ffd2d68c !important;
}

.view-btn {
    background: #dcf0ff;
    padding: 6px 12px;
    border: 1px solid #4a9cd7;
    border-radius: 10px;
}

.view-btn a{
    font-size:13px;
}

.navbar-header #mobile_btn {
    position: fixed;
    left: 13px;
}

.sidemenu{
    margin-top:80px;
}

.percent {
    margin-left: 3px;
    font-size: 13px !important;
    color: #078b46;
    font-weight: 500;
}

@media (max-width: 767.98px) {
    .mobile-btn {
      display:none !important;
    }
}
.floating-box {
    position: fixed;
    bottom: 20px;
    left: 3px;
    width: 320px; /* Fixed width */
    background: white;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
    padding: 15px;
    cursor: move;
    z-index: 1000;
}

    .floating-box .header {
        cursor: grab;
        font-weight: bold;
        text-align: center;
        padding: 8px;
        background: #007bff;
        color: white;
        border-radius: 8px 8px 0 0;
    }

        .floating-box .header:active {
            cursor: grabbing;
        }